Subject: bug#16803: @kbd for long option names?

From: [email-masked] (Karl Berry)
Date: Tue, 18 Feb 2014 23:57:28 GMT

I just realized that, at some point, the coreutils manual started using
@kbd for long option names, as in:

@item -b
@itemx @w{@kbd{--backup}[=@var{method}]}

Why?  Semantically, long option names are not keyboard input.
Practically, I find the result pretty suboptimal in the printed output,
at least, since the -b is typeset in upright typewriter and --backup in
slanted typewriter, even though they are synonyms.

I'm happy to send a patch to remove all the @kbd's if you'll accept it,
but I imagine you had a reason to insert them in the first place.
Surely I didn't use them when I translated some of the original
descriptions?!  Can't say I remember [anything] with 100% certainty :).

karl